uuid: 84c5409a-60f4-45c4-9e48-1d7f25b7ff19
langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.field_acknowledgement_logo
    - field.field.node.article.field_author
    - field.field.node.article.field_country
    - field.field.node.article.field_data_document
    - field.field.node.article.field_disable
    - field.field.node.article.field_disable_related_content
    - field.field.node.article.field_external_authors
    - field.field.node.article.field_featured_image
    - field.field.node.article.field_keywords
    - field.field.node.article.field_link
    - field.field.node.article.field_page_builder
    - field.field.node.article.field_partner_logo
    - field.field.node.article.field_photo_caption
    - field.field.node.article.field_publication_date
    - field.field.node.article.field_publisher
    - field.field.node.article.field_region
    - field.field.node.article.field_related_manual_content
    - field.field.node.article.field_resource_type
    - field.field.node.article.field_series
    - field.field.node.article.field_short_description
    - field.field.node.article.field_slug
    - field.field.node.article.field_subtitle
    - field.field.node.article.field_supporting_document
    - field.field.node.article.field_topic
    - field.field.node.article.field_upload
    - node.type.article
  module:
    - datetime
    - entity_reference_revisions
    - link
    - user
_core:
  default_config_hash: zjCP_ca9pMZvhD1Z2mp3NNm3ecDh3LiWqfUKs8Ncogs
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_acknowledgement_logo:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 31
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_country:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_data_document:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 36
    region: content
  field_disable:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 39
    region: content
  field_disable_related_content:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 42
    region: content
  field_external_authors:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 40
    region: content
  field_featured_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: '16'
      link: false
    third_party_settings: {  }
    weight: 12
    region: content
  field_keywords:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 13
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 29
    region: content
  field_page_builder:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 17
    region: content
  field_partner_logo:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 32
    region: content
  field_photo_caption:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 20
    region: content
  field_publication_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: day_month_and_year
    third_party_settings: {  }
    weight: 28
    region: content
  field_publisher:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 22
    region: content
  field_region:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 23
    region: content
  field_related_manual_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 41
    region: content
  field_resource_type:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings: {  }
    weight: 24
    region: content
  field_series:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 43
    region: content
  field_short_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 35
    region: content
  field_slug:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 38
    region: content
  field_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_supporting_document:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 37
    region: content
  field_topic:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_upload:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 30
    region: content
  langcode:
    type: language
    label: above
    settings:
      link_to_entity: false
      native_language: false
    third_party_settings: {  }
    weight: 7
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  layout_builder__layout: true
  search_api_excerpt: true
